View Issue Details

IDProjectCategoryView StatusLast Update
0015572MediaMonkey 5Burning / Disc Handlingpublic2019-05-13 15:20
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015572: Possible EPathTooLongException when ripping CDs
DescriptionBased on report https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=94147
and crash logs DD4DF68B, DD4D9AA9

The EPathTooLongException can be raised when ripping CDs.
TagsNo tags attached.
Fixed in build2168

Relationships

related to 0015476 closedmichal Application can throw EPathTooLongException, when path long enough contains unicode characters 
related to 0012868 closedmichal Ability to support long filepaths (> 260 chars) on Windows 
related to 0015666 closedmichal Tagging FLACs in long paths sometimes fails 

Activities

michal

2019-03-27 10:20

developer   ~0053111

Fixed in build 2168.

peke

2019-04-12 00:17

developer   ~0053192

Verified 2168

Can't replicate